Bug 733390 - No saving options available when preupgrading to F16 fails in anaconda
Summary: No saving options available when preupgrading to F16 fails in anaconda
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ABRTF17
TreeView+ depends on / blocked
 
Reported: 2011-08-25 15:46 UTC by Petr Muller
Modified: 2016-09-20 02:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-01 08:31:32 UTC


Attachments (Terms of Use)

Description Petr Muller 2011-08-25 15:46:08 UTC
Description of problem:
When I decided to preupgrade to F16 candidate, I downloaded all the packages, rebooted, went into anaconda, which asked me for a passphrase to my ciphered partitions and then announced an unknown exception. 

I clicked 'Save' so I could report this issue, was told that I have no network and been offered to set one up, so I worked through some dialogs, ending with ABRT window offering me to select which event I want to use, giving *no* options how I can save the information (not even any local methods). Not very useful :)

Version-Release number of selected component (if applicable):

Not sure what the image actually run, I have this in preuprgade cache:
/var/cache/yum/preupgrade/abrt-2.0.4-1.fc16.x86_64.rpm

Comment 1 Nikola Pajkovsky 2011-08-25 15:53:28 UTC
There should be option call 'Logger'

Comment 2 Petr Muller 2011-08-25 18:08:39 UTC
Yeah, I agree. But there isn't. I would supply a screenshot, but I don't know how to do that in anaconda. I could photograph the display, I guess :)

Comment 3 Jiri Moskovcak 2011-08-29 08:26:24 UTC
Can you tell us the exact F16 build you used? (RC4, RC5, live, xfce, kde ...)

Comment 4 Petr Muller 2011-09-12 14:05:31 UTC
I must admit I have no idea. I'm a random pre-GOLD updater. I just ran preupgrade, checked the "Use even unstable foo ..." checkbox and selected the only option which just says 'Fedora 16 (Verne)'. Sorry.

Comment 5 Jiri Moskovcak 2011-10-10 14:00:54 UTC
Does this still happen on your machine?

Comment 6 Jiri Moskovcak 2011-12-01 08:31:32 UTC
This should be fixed, please re-open the bug if you still experience the problem.


Note You need to log in before you can comment on or make changes to this bug.